{
    "作者": " Cally🈵",
    "站名": "996影视",
    "主页url": "https://www.cs1369.com",
    "简介": "【Cally🈵】提醒您请勿相信影片中的广告，以免上当受骗！+<p class=\"col-pd\">&&</p>",
    "分类url": "https://www.cs1369.com/show/id/index.php/vod/show/area/{area}/id/{cateId}/page/{catePg}/year/{year}.html",
    "搜索数组": "stui-vodlist__thumb&&</a>",
    "搜索标题": "title=\"&&\"",
    "搜索图片": "data-original=\"&&\"",
    "搜索副标题": "class=\"pic-text text-right\">&&<",
    "搜索链接": "href=\"&&\"",
    "线路数组": "<h3&&</h3>",
    "线路标题": " class=\"title\">&&[替换:996播放器>>久六专线#索尼>>采集线路]",
    "播放数组": "\"stui-content__playlist&&</ul>",
    "播放列表": "<a&&/a>",
    "播放标题": ">&&<",
    "嗅探词": ".mp4#.m3u8#.flv#video/tos#/xg.php?id=",
    "过滤词": "m3u88.com#.html#?url=http#.php?v=",
    "免嗅": "1",
    "分类": "电影$1#电视剧$2#动漫$3"
}